ALERT:
  alert_type: PRELIMINARY
  event:
    central_frequency: null
    classification:
      BBH: 0.0
      BNS: 1.0
      NSBH: 0.0
      Terrestrial: 0.0
    duration: null
    far: 9.110699364861297e-14
    group: CBC
    instruments:
    - H1
    - L1
    pipeline: gstlal
    properties:
      HasMassGap: 0.0
      HasNS: 1.0
      HasRemnant: 1.0
    search: MDC
    significant: true
    time: '2023-09-03T22:41:32.657Z'
  superevent_id: MS230903w
  time_created: '2023-09-03T22:49:13Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/MS230903w/view/
EXTRA:
  area10: 23.12
  area50: 157.84
  area90: 555.822
  central coordinate:
    equatorial: 330.475113 -69.701077
    galactic: 320.975753 -40.974432
HEADER:
  COORDSYS: C
  CREATOR: BAYESTAR
  DATE: '2023-09-03T22:44:33.000000'
  DATE-OBS: '2023-09-03T22:41:32.654403'
  DISTMEAN: 96.62992945668245
  DISTSTD: 25.890650140132838
  INDXSCHM: EXPLICIT
  INSTRUME: H1,L1
  LOGBCI: 7.138011527660751
  LOGBSN: 63.48639485757657
  MJD-OBS: 60190.945516833366
  MOC: true
  MOCORDER: 9
  OBJECT: M434963
  ORDERING: NUNIQ
  ORIGIN: LIGO/Virgo/KAGRA
  PIXTYPE: HEALPIX
  REFERENC: https://gracedb.ligo.org/events/M434963
  RUNTIME: 1.747437134385109
  VCSVERS: ligo.skymap 1.1.1
